@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature .flex_area {
  display: flex;
}

#feature .left_area {
  width: 50%;
  position: sticky;
  top: 80px;
  height: calc(100svh - 80px);
}

#feature {
  box-sizing: border-box;
  color: #000;
  overflow: clip;
  position: relative;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 400;
  font-style: normal;
  /* font-feature-settings: "palt"; */
  display: block;
  width: 100%;
  --header-container-height: 80px;
}

#feature .feature__inner {
  width: 50%;
  margin: auto;
  position: relative;
  padding-bottom: 8.6rem;
  background: #fff;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}

figure {
  position: relative;
  z-index: 10;
}


/*-------------------------
 fade
-------------------------*/
.fadeUp {
  opacity: 0;
  transform: translateY(5%);
}

.fadeUp.active {
  opacity: 1;
  transform: translateY(0);
  transition: all 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.fadeRight {
  opacity: 0;
  transform: translateX(5%);
}

.fadeRight.active {
  opacity: 1;
  transform: translateX(0);
  transition: all 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.fadeLeft {
  opacity: 0;
  transform: translateX(-5%);
}

.fadeLeft.active {
  opacity: 1;
  transform: translateX(0);
  transition: all 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.zoom {
  overflow: hidden;
}

.zoom img {
  opacity: 0;
  transform: scale(1.1);
  transition: all 1.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.zoom.active img {
  opacity: 1;
  transform: scale(1);
}

#feature .sticky_area.active .sticky02 {
  filter: brightness(80%);
  transition: all 0.5s ease;
}

.txtIn span {
  transform: translateY(110%);
  display: inline-block;
  transition: transform 1s ease;
}

.txtIn span.active {
  transform: translate(0);
}


/*-------------------------
 hero
-------------------------*/
#feature .hero {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  text-align: center;
  position: relative;
  z-index: 10;
  overflow: hidden;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

#feature .hero figure:first-child img {
  width: 100%;
  height: calc(100vh - (var(--header-container-height, 0px)));
  object-fit: cover;
  object-position: center top;
}

#feature .hero__ttl {
  position: absolute;
  top: 41dvh;
  left: 50%;
  transform: translateX(-50%);
  width: calc(460 * (100vw / 1400));
  pointer-events: none;
}

#feature .hero__ttl02 {
  position: absolute;
  bottom: 2.8dvh;
  left: 50%;
  transform: translateX(-50%);
  width: calc(218 * (100vw / 1400));
  pointer-events: none;
}

#feature .sticky {
  position: sticky;
  top: 0;
  margin-top: -7.5dvh;
}

#feature .sticky figure {
  height: 100vh;
  width: 100%;
}

#feature .sticky figure img {
  height: 94dvh;
  width: auto;
  object-fit: cover;
  position: absolute;
  top: 7.5dvh;
  left: 23%;
  z-index: -1;
  line-height: 1;
}

.sticky_wrapper {
  height: 100vh;
}

.sticky_area {
  position: sticky;
  top: calc(50% + 127px);
  transform: translateY(-50%);
  z-index: 10;
  /* padding-bottom: 15.3rem; */
}

#feature .sticky02 figure {
  width: calc(315 * (100vw / 1400));
  margin: auto;
}

#feature .sticky_area p {
  width: 100%;
  position: absolute;
  top: 42.6%;
  left: 0.05rem;
  font-size: 1.19rem;
  text-align: center;
  color: #fff;
  letter-spacing: 0;
  line-height: 2;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  font-weight: 500;
  font-style: normal;
  overflow: hidden;
  display: block;
}

#feature .sticky_area p span {
  overflow: hidden;
  display: block;
}


/*-------------------------
 content
-------------------------*/
#feature .block_area {
  position: relative;
}

#feature .flex {
  display: flex;
  justify-content: center;
}

/** sec01 **/
#feature .sec01 .section__inner {
  width: 100%;
  position: relative;
  top: 0;
  margin-top: -92.1dvh;
}

#feature .swiper {
  width: calc(385 * (100vw / 1400));
  height: calc(578 * (100vw / 1400));
  margin-top: calc(-153 * (100vw / 1400));
}

#feature .swiper02 {
  width: calc(387 * (100vw / 1400));
  height: calc(578 * (100vw / 1400));
  margin: calc(93 * (100vw / 1400)) 0 0 calc(128 * (100vw / 1400));
}

#feature .swiper.swier02 {
  margin: 0 auto 0 0;
}

#feature .swiper-pagination-bullet {
  width: 0.7rem;
  height: 0.7rem;
  background: transparent;
  border: 1px solid #fff;
  margin: 0 calc(5 * (100vw / 1400));
  opacity: 1;
}

#feature .swiper-pagination-bullet-active {
  background: #fff;
}

#feature .swiper-parts {
  position: relative;
  margin-right: calc(8 * (100vw / 1400));
}

#feature .swiper-pagination {
  position: absolute;
  bottom: calc(8 * (100vw / 1400));
  right: 0;
  text-align: right;
}

#feature .img03 {
  width: 100%;
  margin: auto;
}

#feature .img04 {
  width: 100%;
  margin: auto;
}

#feature .img05 {
  margin: calc(135 * (100vw / 1400)) auto 0;
  width: calc(440 * (100vw / 1400));
}

#feature .img06 {
  margin: calc(50 * (100vw / 1400)) auto 0 0;
  transform: translate(1.6rem);
  width: calc(268 * (100vw / 1400));
}

#feature .txt {
  width: calc(144 * (100vw / 1400));
  margin: calc(68 * (100vw / 1400)) 0 0 0;
  transform: translate(-1.3rem);
}

#feature .img07 {
  margin: calc(140 * (100vw / 1400)) auto 0;
  width: calc(440 * (100vw / 1400));
}

#feature .img08 {
  margin: calc(87 * (100vw / 1400)) calc(125 * (100vw / 1400)) 0 auto;
  width: calc(293 * (100vw / 1400));
}

#feature .img09 {
  margin: 0;
  width: 100%;
}

#feature .img10 {
  margin: 0;
  width: 100%;
}

#feature .img11 {
  margin: calc(135 * (100vw / 1400)) auto 0;
  width: calc(440 * (100vw / 1400));
}

#feature .img12 {
  margin: calc(50 * (100vw / 1400)) auto 0;
  width: calc(385 * (100vw / 1400));
}

#feature .img13 {
  margin: calc(135 * (100vw / 1400)) auto 0;
  width: calc(440 * (100vw / 1400));
}

#feature .img14 {
  margin: calc(90 * (100vw / 1400)) calc(128 * (100vw / 1400)) 0 auto;
  width: calc(292 * (100vw / 1400));
}

#feature .img14__txt {
  margin: calc(17 * (100vw / 1400)) 0 0 calc(275 * (100vw / 1400));
  width: calc(145 * (100vw / 1400));
}

#feature .img15 {
  margin: calc(136 * (100vw / 1400)) auto 0;
  width: calc(440 * (100vw / 1400));
}

#feature .img16 {
  margin: calc(90 * (100vw / 1400)) auto 0;
  width: calc(250 * (100vw / 1400));
}

#feature .btn {
  font-size: calc(36 * (100vw / 1400));
  text-align: center;
  margin: calc(110 * (100vw / 1400)) auto 0;
  letter-spacing: -0.007em;
  font-family: "mrs-eaves-xl-serif", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.05;
}

#feature .btn a {
  border-bottom: 1px solid #000;
  display: inline-block;
}

#feature .staff_credit {
  font-size: calc(10.16 * (100vw / 1400));
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.79;
  letter-spacing: 0.01em;
  text-align: center;
  margin: calc(90 * (100vw / 1400)) auto 0;
}

#feature .credit .credit {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
}

#feature .credit .price {
  margin-left: calc(5 * (100vw / 1400));
}

#feature .credit a {
  font-size: calc(10.1 * (100vw / 1400));
  font-family: "century-gothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
  letter-spacing: 0.025em;
  line-height: 1.83;
}

#feature .credit01 .credit {
  width: calc(215 * (100vw / 1400));
  justify-content: right;
  margin: calc(18 * (100vw / 1400)) calc(154 * (100vw / 1400)) 0 auto;
}

#feature .credit02 .credit {
  justify-content: right;
  margin: calc(274 * (100vw / 1400)) calc(23 * (100vw / 1400)) 0 auto;
  display: block;
  text-align: right;
}

#feature .credit03 .credit {
  width: calc(260 * (100vw / 1400));
  justify-content: right;
  margin: calc(18 * (100vw / 1400)) calc(150 * (100vw / 1400)) 0 auto;
}

#feature .credit04 .credit {
  width: calc(220 * (100vw / 1400));
  justify-content: right;
  margin: calc(20 * (100vw / 1400)) calc(180 * (100vw / 1400)) 0 auto;
}

#feature .credit05 .credit {
  width: calc(270 * (100vw / 1400));
  justify-content: right;
  margin: calc(22 * (100vw / 1400)) calc(155 * (100vw / 1400)) 0 auto;
}

#feature .credit06 .credit {
  width: calc(260 * (100vw / 1400));
  justify-content: right;
  margin: calc(17 * (100vw / 1400)) calc(150 * (100vw / 1400)) 0 auto;
}

#feature .credit07 .credit {
  width: calc(270 * (100vw / 1400));
  justify-content: right;
  margin: calc(17 * (100vw / 1400)) calc(150 * (100vw / 1400)) 0 auto;
}

